tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 53952] Add support for TLS 1.1 and 1.2
Date Tue, 09 Apr 2013 13:09:49 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=53952

Marcel Šebek <sebek64@post.cz> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
  Attachment #29459|0                           |1
        is obsolete|                            |

--- Comment #22 from Marcel Šebek <sebek64@post.cz> ---
Created attachment 30166
  --> https://issues.apache.org/bugzilla/attachment.cgi?id=30166&action=edit
patch for tomcat trunk that adds support for newer TLS versions

I've updated the patch for tomcat that can be applied to current trunk. It also
drops PKCS* constants from SSL.java.

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message